=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: haskell-monadlib
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
 Build-Depends-Indep: ghc-doc
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://wiki.github.com/yav/monadlib
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/haskell-monadlib
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-monadlib
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-monadlib]
 X-Description: collection of monad transformers
  A collection of monad transformers.
